import React,{ Component } from "react";
import './css/moopCases.css'
import '../courses/css/Courses.css'

class CaseTags extends Component{
  constructor(props){
    super(props);
  }

  render(){
    let { tags } = this.props;
    return(
      <React.Fragment>
        {
          tags && tags.map((item,key)=>{
            return(
              <span key={key} className={item.name == "获奖案例" ? "edu-filter-btn fl cdefault edu-activity-red ml10" : "edu-filter-btn fl cdefault edu-activity-blue ml10"}>{item.name}</span>
            )
          })
        }
      </React.Fragment>
      
    )
  }
}
export default CaseTags;